#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.14.3.1
id: pandoc-citeproc-0.14.3.1-Kl17U5UxgZiILZYw9MNjQp
key: pandoc-citeproc-0.14.3.1-Kl17U5UxgZiILZYw9MNjQp
license: BSD-3-Clause
maintainer: jgm@berkeley.edu
author: John MacFarlane, Andrea Rossato
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
abi: cc36422f3c9e81b42997978e5ee1110a
exposed: True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
import-dirs: /usr/lib/ghc-8.4.2/site-local/pandoc-citeproc-0.14.3.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/pandoc-citeproc-0.14.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.14.3.1-Kl17U5UxgZiILZYw9MNjQp
depends:
    containers-0.5.11.0 directory-1.3.1.5 mtl-2.2.2 bytestring-0.10.8.2
    filepath-1.4.2 pandoc-types-1.17.4.2-LJHrToGNHT3RV6nfbiQ3c
    pandoc-2.2.1-6p8ES5skT622F2JO2CN6fJ
    tagsoup-0.14.6-4XM8ad6Go3v9eE76ICr2Oj
    aeson-1.3.1.1-Jc2ftlprW3RD5JNULfJPh2 text-1.2.3.0
    vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb
    xml-conduit-1.8.0-6AUlPPML4HLGwKiB59O68r
    unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF
    data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9
    setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl
    split-0.2.3.3-Ai2RfO3v9Qt6hbFzlVeRv6
    yaml-0.8.30-3YzguENjhxRLiw5zH4WeOU
    hs-bibutils-6.2.0.1-2BrG05E7Dz4GK5qEel8nw0
    text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY base-4.11.1.0
    syb-0.7-2jW43lwzJV5e7EQvU8PxV parsec-3.1.13.0
    old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh time-1.8.0.2
abi-depends: containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             directory-1.3.1.5=c4ddb2059d4b7fed7d39b1d1bb3bf41d
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             filepath-1.4.2=a70b79acbde9ca897bdc5eadf9254ba7
             pandoc-types-1.17.4.2-LJHrToGNHT3RV6nfbiQ3c=af3dcb43ab0a12b9036bbf33c169f476
             pandoc-2.2.1-6p8ES5skT622F2JO2CN6fJ=9622257350e8c932560eb6db88497656
             tagsoup-0.14.6-4XM8ad6Go3v9eE76ICr2Oj=3152df28a774d91f9870324f456aa662
             aeson-1.3.1.1-Jc2ftlprW3RD5JNULfJPh2=d6221140607342466670e5a4aa799750
             text-1.2.3.0=5654b56910ce698015ec900075c28f62
             vector-0.12.0.1-4awQG9XUvVEBfJgKGHBhOb=6eab66b6328cb1f1f60a88d42282d4d0
             xml-conduit-1.8.0-6AUlPPML4HLGwKiB59O68r=9892d686532406da78421493a83a3485
             unordered-containers-0.2.9.0-KdZ4KMfcSgfH94a9qKVvIF=2ade52955b9fa0964135ae12d3c6ee25
             data-default-0.7.1.1-AgTeWrkyxxNC6ynssxrin9=a4979222a15950c9d2bd2e5b3bc3a17a
             setenv-0.1.1.3-H1xmIqlPy4yIDquO6eJhBl=468cae1582fc1a3e81d81fee9b6df0b3
             split-0.2.3.3-Ai2RfO3v9Qt6hbFzlVeRv6=552edb5fe3e96de6d9599ba4b8c78476
             yaml-0.8.30-3YzguENjhxRLiw5zH4WeOU=4b387c147fb03222eb8ed07cf816bc35
             hs-bibutils-6.2.0.1-2BrG05E7Dz4GK5qEel8nw0=097669d10a4952bbe35a3ba4758715e7
             text-icu-0.7.0.1-GQ0DM6OBTErByT1EmU06SY=a9c51f5126dedb3652695f3eb063739c
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             syb-0.7-2jW43lwzJV5e7EQvU8PxV=8c8a6a5165e3238217c6cf4f5b6db1bc
             parsec-3.1.13.0=b976f306e11b572c7d5898bcff511199
             old-locale-1.0.0.7-26K7wLFR2jK44UeOklvTCh=2dfd38519bdeae449859dd6952bd60c2
             time-1.8.0.2=f5b6d28c2b89a17d60f5dfeda767abd0
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

